plugin conflict – The Events Calendar, Virtual Events

#297805
Viewing 4 replies - 1 through 4 (of 4 total)
  • Hello,

    Thank you for contacting the support, and sorry for any inconvenience that might have been caused due to that.

    We might need to take a closer look at the settings. Please edit the first post on this ticket and include your WordPress & FTP logins in the designated Sensitive Data section.

    Please do take a complete backup of your website before sharing the information with us.
    Sensitive Data Section

    It is completely secure and only our support staff has access to that section. If you want, you can use the below plugin to generate a temporary login URL to your website and share that with us instead:

    https://wordpress.org/plugins/temporary-login-without-password/

    You can use the above plugin in conjunction with the WP Security Audit Log to monitor what changes our staff might make on your website (if any):

    https://wordpress.org/plugins/wp-security-audit-log/

    We really look forward to helping you.

    Hello,

    I have updated the sensitive data as requested. Can you please check further?

    Thank you.

    Done – apologies for delay.

    Hello,

    When we enable the option to use the Gutenberg Editor with the events instead of the Classic Editor the functionality is working fine.

    We recommend that you get in touch with the plugin developers and ask if they are loading dependencies related to Gutenberg when the page uses the Classic Editor.

    This seems a similar issue to the one from FontAwesome that they fixed recently: https://github.com/FortAwesome/wordpress-fontawesome/compare/4.0.2…4.0.3-rc1

    Hope this helps clarify your doubts and solve your issues.

    Don’t hesitate to get in touch if you have any other questions.

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this ticket.